CMSIS-NN: Globals

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- l
- m
- n
- q
- r
- s
- t

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages

### - s -

- arm_softmax_q15() : arm_nnfunctions.h , arm_softmax_q15.c
- arm_softmax_q7() : arm_nnfunctions.h , arm_softmax_q7.c
- arm_softmax_s16() : arm_nnfunctions.h , arm_softmax_s16.c
- arm_softmax_s8() : arm_nnfunctions.h , arm_softmax_s8.c
- arm_softmax_s8_s16() : arm_nnfunctions.h , arm_softmax_s8_s16.c
- arm_softmax_u8() : arm_nnfunctions.h , arm_softmax_u8.c
- arm_softmax_with_batch_q7() : arm_softmax_with_batch_q7.c , arm_nnfunctions.h
- arm_svdf_s8() : arm_nnfunctions.h , arm_svdf_s8.c
- arm_svdf_state_s16_s8() : arm_nnfunctions.h , arm_svdf_state_s16_s8.c
- SET() : CMakeLists.txt